---
title: 大臣賞を取れるプレゼンの作り方
tags: [note, essay]
---

このページでは，私がU22プログラミングコンテスト2022の最終審査回で発表したプレゼンについて，準備するときに考えたことを紹介します．このプレゼンは大臣賞を取れた1つの要因だと思っているので，今後もしプレゼンをする機会があれば参考にしてみて下さい．

実際のプレゼンの様子は[YouTube](https://youtu.be/Br0RlSKFaCE)で公開されています．よければご覧ください．

## 背景
U22プログラミングコンテストとは，毎年開催されている作品応募型のプログラミングコンテストで，40年以上の歴史があります．期限(8/31)までに作品を完成させ，応募することでエントリーすることができますが，U22の名前の通り22歳以下の人しか参加できません．

応募された作品は総勢20名程度の審査員に選考され，この選考を突破した16作品の製作者だけが最終審査会に参加できます．審査員の一覧には東京大学の名誉教授やIT企業の役員の方々が並んでおり，また，応募総数は毎年300を上回っているため，最終審査会へ参加することは非常に難しいです．

最終審査会では，参加者が1人ずつ，制作した作品について10分程度の発表を対面で審査員に向けて行います．2022年の場合は一般向けにニコ生配信もされており，同接は1万人程度でした．

全員の発表が終わると，審査員によって各16作品が審査され，経済産業省大臣賞，局長賞やスポンサーの企業賞などが応募者に授与されます．ここで私は経済産業省大臣賞（副賞50万円）とPCAクラウド賞（副賞：M2 Macbook Pro）をいただきました．余談ですが，実は2020年にも参加しており，その時は経済産業省の商務情報政策局長賞（副賞5万円）を頂きました．~~金額が微妙~~

このページでは，そんな大臣賞をとれるようなプレゼンを作るときに考えたことを紹介します．

## スライドを作る前に・・・
### 勝利条件を決める
まずは，スライドを作る前に，最終審査会に参加して得たい結果，満たすべき条件である勝利条件を決めました．勝利条件というとゲームのように聞こえますが，実際のゲームのように明確なルールがあれば自分が取るべき最善手を見つけやすくなります．だからこそ，このステップではルールを明確に決定し，発表そのものをゲームとして捉えられるようにしました．

ここでは，勝利条件を「大臣賞を取る」に定めました．2020年の最終審査会に無策で挑んで微妙な結果を取ってしまったのが悔しかった，というのが理由です．

### 戦略を考える
次に，発表の方向性，言い換えれば戦略を決めました．勝利条件を満たすためには，受賞者の決定権がある審査員の方々に，何らかの影響を与えなければなりません．物理的，金銭的なものを除けば，私が審査員に与えられる影響は精神的なものだけです．そのためこのステップでは，審査員の記憶，感情に発表を通してどのような影響を与えるかを決定しました．

結論として，戦略を「ほかのどの発表よりも，自分の発表を審査員全員の記憶に残す（いい意味で）」に定めました．以下ではその経緯を説明します．

#### ターゲットの調査
戦略を決定するにはターゲット，つまり審査員の方々について，よく知る必要があります．特に，どのような専門知識を持っているのか，何に興味があるのかという情報は非常に重要です．いくら高度で技術的な話をしたところで，相手に理解されなければ，相手に興味を持たれなければ，ただただ貴重な発表時間を失うだけだからです．

実際に審査委員について調査した結果，次のことが判明しました．
- 構成員の属性は幅広い（文系，理系，事務職，技術職，教授，CTOなど）
	- 企業所属の人が多め
- 審査委員長は東京大学の名誉教授

この調査結果から，効果的な発表の条件は次のように絞られます．
- 企業所属の人に対して，社会における実用性，利益の可能性を提示できる
- 技術職の人に対して，技術的実用性，技術的工夫を提示できる
- 教授などの研究職の人に対して，数学的美を提示できる
- 文系，事務職の人に対して，実際的な応用例を提示できる

以上の条件より，戦略レベルで発表の話題を絞ることは難しいことがわかります．これら4つの条件を全て満たすような1つの話題は存在するのかもしれませんが，存在があやふやなものを探すことに時間を割きたくありません．

#### そもそも評価対象は作品である
最終審査会において何を審査するのかといえば，それは発表ではなく作品です．スライドを作ろうとしているこの時点で作品はすでに審査員に提出しているため，作品自体の価値や評価を大幅に増加させることは難しいです．（最終審査会直前までのブラッシュアップは可能）

つまり，戦略の条件としては，作品単体が審査員に与える影響を増幅できるものである必要があります．

#### 審査員の立場になってみる
効果的な影響を審査員に与えるためには，審査員の立場になって戦略を考えることが必要です．私の発表の直前に，審査員は何を期待するでしょうか．発表を通じて，この期待に応えたり，あるいは裏切ったりすることで審査員への影響はより強くなります．また，発表直後から審査結果の決定までの時間も無視できません．私はこの時間に審査員に干渉することはできませんが，他の作品の発表が審査員に影響を与え得るからです．

ところで，あなたは，複数人の発表を聞き，評価するような発表会に参加したことがあるでしょうか．おそらく多くの人が学生時代に経験していることだと思います．そして発表会の終了後に全ての発表を覚えていられた人はかなり稀なのではないでしょうか．

戦略を「審査員全員の記憶に残す」に定めた理由は，最終審査時の審査員も同様に一部の発表しか覚えていない可能性が高く，より多くの審査員のその一部に含まれることで，勝利条件を満たす確率が高くなると考えたからです．もちろん審査員も審査のために全ての発表のメモを取るとは思いますが，もしあなたが審査員だった場合に，メモには残っているけれど記憶には残っていない発表を高く評価するでしょうか．

### 戦術を考える
戦術は言うなれば小細工です．戦術を組み合わせて作戦を立案します．

今回の場合，戦略は「いい意味で記憶に残す」ですから，ここでは，何かを相手の記憶に強く焼き付けられるような小細工を3つ紹介します．特に脳についての研究をしていたわけでもないので，全部個人的な経験から学んだものです．全人類に効くかは知りませんが，実際に大臣賞という結果を残しています．

#### 発表内容を普遍的なアンカーに関連させる
アンカーとは，何かの行為の後に最初に思い浮かべる事柄です．例えば，鎌倉幕府の創設年を聞かれた時に「いいくに作ろう鎌倉幕府→1192」という連想をした場合，「いいくに作ろう鎌倉幕府」という言葉がアンカーです．ちなみにこの場合，「鎌倉幕府の創設年を聞く」は，アンカーを想起させるための行為であり，トリガーと呼ばれます．（神経言語プログラミングで使われている言葉らしい？）

事前にアンカーを1つに定め，伝えたい内容をそのアンカーに関連させることで，発表内容を不特定多数の記憶に残しやすくなります．はっきりとしたアンカーを定めなかった場合，聞き手が発表内容を思い出すというトリガーに対するアンカーは聞く人によって異なり，必然的にアンカーから連想されるものもあやふやで十人十色に変化します．そのため，どうでもいいことを覚えられてしまったり，本当に覚えてほしいことを覚えてもらえなかったりする可能性が高くなります．

アンカーは発表内容に関係している必要はなく，誰もが知っている事柄である方が良いです．猫と量子力学は無関係ですが，シュレディンガーの猫という言葉は多くの人に覚えられています．これは猫が良いアンカーになっているのではないでしょうか．

#### 忘れた頃に繰り返す
あの忘却曲線を提唱したエビ🦐ングハウスさんに依れば，忘れた頃に復習をすれば記憶定着率を上げられます．エビ🦐ングハウスさんの実験とは時間スケールも記憶する対象も違いますが，何回も同じことを繰り返せば脳は勝手に覚えてくれるというのは，誰しも経験から理解できるはずです．

#### 音声思考型には言葉，イメージ思考型には視覚
脳内の独り言で思考するタイプ（音声思考型）の人には言葉による情報が，イメージで思考するタイプ（イメージ思考型）の人には視覚による情報が理解されやすいらしいです．理系は大体音声思考型のため（偏見），専門的な話は文字や口頭で，それ以外の話はスライド上の画像を使うことが有効です．

### 作戦を考える
戦術が列挙できたら，そられを取捨選択し，組み合わせて作戦を練ります．実際の発表内容の計画は，大まかに次の図のようになりました．本番の発表は9分ぐらいでしたが，流れと時間配分は大体計画通りでした．この作戦のいくつかのポイントを説明します．

![](note/essay/effective-presentation/plan.png)

#### 情報に合わせた表現方法の選択+繰り返し
最初のポイントは，開発コンセプトを言葉で，利用例を映像で簡潔に表現する点です．Nf7の開発コンセプト自体は理解に専門性が必要なため，このコンセプトを伝える対象は技術者です．一方で，Nf7を使って作れるアウトプット自体は音声，画像，映像データが主ですので，利用例は技術者でなくても理解ができます．音声思考型の多そうな技術者に伝えたい情報は文字を使って，その他の人に伝えたい情報は視覚を使って伝えることで，より大きい影響を与えることを狙います．

また，開発コンセプトについては，時間をあけて同じ話題を2回登場させることで記憶への定着を図ります．

#### 利用例で猫をアンカーにする+繰り返し
次のポイントは，利用例の紹介の中で猫をアンカーにすることです．Nf7で作れるアウトプットの例として，虹色に光る猫や大量の猫を描画することで，猫の印象を強烈に植え付けます．これにより，最も重要な問い「この作品は何ができるのか」に対するアンサーをアンカーに結びつけることができます．（駄洒落じゃないよ）

また，このアンカー植え付けも，1回目と2回目の利用例紹介のどちらともで行うことで，アンカーの効果をより高めています．動画をご覧いただいた方にはわかるかもしれないですが，2回目に至っては盛大な振りまでしているので，私がいかにこのアンカーが重要だと考えていたかがわかるかと思います．

#### 話題の専門性に波を持たせる
最後の注目すべきポイントは，話題の専門性を上げた後は必ずすぐに下げるということです．施した工夫や技術力をアピールするためにはどうしても技術的な話をする必要がありますが，その話の直後には必ず，専門性を下げるような話題を持ってきます．誰一人として聞き手を取り残さないための作戦です．

さらに，専門性を一気に0に下げることで，ギャップによるある種の感動を作り出します．理解できない話をされると誰しもストレスを感じますが，理解できた瞬間には喜びや達成感が得られます．なんかすごそうなことばかり言っている頭の良さそうな人が，急に「りんごたべたい」とか言い出したら印象に残るのではないでしょうか．このギャップを意図的に作り出すのです．

## スライドを作る
正直ここではあまり工夫をしていないですが，強いて言うならば「simple is best」を心がけました．背景は白，文字は黒，アニメーションは無し．元映像クリエーター（自称）としてアドバイスをするならば，センスに自信がないならば白と黒だけで画面を作った方がいいと思います．あとMSゴシックやめろ．

## 発表をする(本番)
動画では思いっきりPC画面見ながら話してますが，当時試験期間真っ最中だったために練習時間が取れなかったのが原因です．詰まったり，吃ったりするぐらいなら原稿見て話したほうが伝わるだろうと考えている派なので，ガン見しました．ただし，ページ切り替えなどで間を取る時はできるだけ聞き手を見るようにはしました．

## 参加した感想
戦略，戦術，作戦を立てて本番に臨み，計画通りの発表ができたと思っています．この計画が功を奏したのかは「神のみぞ知る」ですが，勝利条件は達成できたためそこはどうでもいいことです．ここまでこの長い文章を読んでいただきありがとうございました．

ちなみに，抽象的な戦術(tactics)の列挙とそれらの融合による作戦立案の手法は，チェスでの経験をもとにしています．みんなもチェスやろう．